[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TStatusPanel.Destroy

Destroy - destructor for TStatusPanel: calls inherited Destroy and removes itself from the StatusBar

## Declaration

Source position: comctrls.pp line 88

`public destructor TStatusPanel.Destroy; override;`

## See also

TCollectionItem.Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net.